//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class configuracionBanco
    {
        public int Id { get; set; }
        public string banco { get; set; }
        public string CLABE { get; set; }
        public string cuenta { get; set; }
    
        public virtual socioNegocio socioNegocio { get; set; }
    }
}
